Accepted clucene-core 0.9.16-1 (source)

Ubuntu Installer archive at ubuntu.com
Thu Sep 28 12:40:41 BST 2006


Accepted:
 OK: clucene-core_0.9.16.orig.tar.gz
 OK: clucene-core_0.9.16-1.diff.gz
 OK: clucene-core_0.9.16-1.dsc
     -> Component: universe Section: libs

Origin: Debian/unstable
Format: 1.7
Date: Thu,  28 Sep 2006 11:57:37 +0100
Source: clucene-core
Binary: libclucene0, libclucene-dev
Architecture: source
Version: 0.9.16-1
Distribution: edgy
Urgency: low
Maintainer: Daniel Glassey <wdg at debian.org>
Changed-By: Fathi Boudra <fboudra at free.fr>
Closes: 380484
Changes: 
 clucene-core (0.9.16-1) unstable; urgency=low
 .
   [Fathi Boudra]
   * New upstream release
   * Remove patch for jstream classes merged upstream
 .
 clucene-core (0.9.15-5) unstable; urgency=low
 .
   [Fathi Boudra]
   * Add patch to update jstream classes for Strigi 
 .
 clucene-core (0.9.15-4) unstable; urgency=low
 .
   [Fathi Boudra]
   * Revert previous change: clucene-config.h is arch/platform specific
     and must be installed in /usr/lib/CLucene
 .
 clucene-core (0.9.15-3) unstable; urgency=low
 .
   [Fathi Boudra]
   * Install clucene-config.h in /usr/include/CLucene (Closes: #380484)
Files: 
 9051b76aae359525422ca0e4a9cddd11 1852898 libs optional clucene-core_0.9.16.orig.tar.gz
 4ffc382317e1db6729086c17bc2ddc2d 7632 libs optional clucene-core_0.9.16-1.diff.gz
 f2d6ce9681ae8a1fff22cca50c6228ae 657 libs optional clucene-core_0.9.16-1.dsc





More information about the edgy-changes mailing list